htmlhelp.hhc.show.root
Prev | HTML Help | Next

## htmlhelp.hhc.show.root

htmlhelp.hhc.show.root — Should there be an entry for the root element in the ToC?

## Synopsis

    <xsl:param name="htmlhelp.hhc.show.root" select="1"></xsl:param>

## Description

If set to zero, there will be no entry for the root element in the ToC. This is useful when you want to provide the user with an expanded ToC as a default.

Prev | Up | Next
htmlhelp.hhc.section.depth | Home | htmlhelp.hhc.folders.instead.books